<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd ../schemas/iso19139fra/gmd/gmd.xsd" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:map="urn:brgm:mapping" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gco="http://www.isotc211.org/2005/gco">
	<geosoft xmlns="http://www.geosoft.com/schema/geo">
		<dataset version="1">
			<title>B_101130_proposed_geophysics_ikonos</title>
			<file_format>tif</file_format>
			<project_name>n:\jobs\11065_radius_gold\interpwork_jh\map\jhinterp.gpf</project_name>
			<metadata_created_by>Jennifer Hare</metadata_created_by>
			<metadata_creation_date>2012-03-14</metadata_creation_date>
			<georeference>
				<dataextents>
					<extent2d minx="505264.405432369" miny="7092528.45898555" maxx="519233.803661368" maxy="7103319.81911745"/>
				</dataextents>
				<projection type="TRANSVERSE_MERCATOR" name="NAD83 / UTM zone 7N" wellknown_epsg="26907" projection="UTM zone 7N" ellipsoid="GRS 1980" datum="NAD83" datumtrf="NAD83 to WGS 84 (1)" datumtrf_epsg="1188" datumtrf_description="[NAD83] (4m) North America - Canada and USA (CONUS, Alaska mainland)" radius="6378137" eccentricity="0.0818191910428158">
					<shift x="0" y="0" z="0"/>
					<parameters scale="0.9996" false_east="500000" false_north="0" lat_origin="0" lon_origin="-141"/>
					<units name="m" unit_scale="1"/>
				</projection>
			</georeference>
		</dataset>
	</geosoft>
	<gmd:identificationInfo>
		<gmd:MD_DataIdentification>
			<gmd:citation>
				<gmd:CI_Citation>
					<gmd:title>
						<gco:CharacterString>B_101130_proposed_geophysics_ikonos</gco:CharacterString>
					</gmd:title>
					<gmd:collectiveTitle>
						<gco:CharacterString>n:\jobs\11065_radius_gold\interpwork_jh\map\jhinterp.gpf</gco:CharacterString>
					</gmd:collectiveTitle>
				</gmd:CI_Citation>
			</gmd:citation>
			<gmd:resourceFormat>
				<gmd:MD_Format>
					<gmd:name>
						<gco:CharacterString>tif</gco:CharacterString>
					</gmd:name>
				</gmd:MD_Format>
			</gmd:resourceFormat>
			<gmd:extent>
				<gmd:EX_Extent>
					<gmd:geographicElement>
						<gmd:EX_GeographicBoundingBox>
							<gmd:westBoundLongitude>
								<gco:Decimal>-140.892524936832</gco:Decimal>
							</gmd:westBoundLongitude>
							<gmd:eastBoundLongitude>
								<gco:Decimal>-140.605977112724</gco:Decimal>
							</gmd:eastBoundLongitude>
							<gmd:southBoundLatitude>
								<gco:Decimal>63.9592136703494</gco:Decimal>
							</gmd:southBoundLatitude>
							<gmd:northBoundLatitude>
								<gco:Decimal>64.0565469032878</gco:Decimal>
							</gmd:northBoundLatitude>
						</gmd:EX_GeographicBoundingBox>
					</gmd:geographicElement>
				</gmd:EX_Extent>
			</gmd:extent>
		</gmd:MD_DataIdentification>
	</gmd:identificationInfo>
	<gmd:contact>
		<gmd:CI_ResponsibleParty>
			<gmd:individualName>
				<gco:CharacterString>Jennifer Hare</gco:CharacterString>
			</gmd:individualName>
		</gmd:CI_ResponsibleParty>
	</gmd:contact>
	<gmd:dateStamp>
		<gco:Date>2012-3-14</gco:Date>
	</gmd:dateStamp>
	<gmd:referenceSystemInfo>
		<gmd:MD_ReferenceSystem>
			<gmd:referenceSystemIdentifier>
				<gmd:RS_Identifier>
					<gmd:codeSpace>
						<gco:CharacterString>ESRI</gco:CharacterString>
					</gmd:codeSpace>
					<gmd:code>
						<gco:CharacterString>PROJCS["NAD_1983_UTM_Zone_7N",GEOGCS["GCS_North_American_1983",DATUM["D_North_American_1983",SPHEROID["GRS_1980",6378137.0,298.257222101]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",500000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",-141.0],PARAMETER["Scale_Factor",0.9996],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0],AUTHORITY["EPSG",26907]]</gco:CharacterString>
					</gmd:code>
					<gmd:version>
						<gco:CharacterString>1</gco:CharacterString>
					</gmd:version>
				</gmd:RS_Identifier>
			</gmd:referenceSystemIdentifier>
		</gmd:MD_ReferenceSystem>
	</gmd:referenceSystemInfo>
</gmd:MD_Metadata>